.reviews
  background-color: #f5f6f8
  &-slider
    display: flex
    justify-content: space-between
    &__item
      text-align: center
    &__image
      display: block
      width: 70px
      height: 70px
      border-radius: 100%
      border: 2px solid #6a99e9
      margin: 20px auto
    &__text
      position: relative
      font-size: 15px
      font-style: italic
      max-width: 370px
      padding: 20px
      background-color: #ffffff
      border-radius: 30px
      &:after
        content: ''
        position: absolute
        bottom: -60px
        left: 42%
        width: 20px
        height: 20px
        border: 20px solid transparent
        border-top: 20px solid #fff
